<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_related_flash</name>
	<title>Odyssey Related Flash</title>
	<protected>1</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyssey_related_flash.php</file>
	</files>				
	<params>
		<param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>	
		
		<param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">0</param>
						
		<param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>	
		<param type="select" default="all" name="position" label="position" description="Θέση εμφάνισης σε σχέση με το περιεχόμενο του άρθρου">
			<item value="top">επάνω</item>
			<item value="bottom">κάτω</item>
		</param>
		<param type="checkbox" name="wmode" label="windowMode" description="Ενεργοποίηση διαφάνειας στο φόντο (προτείνεται)">1</param>
		<param type="textarea" rows="5" cols="50" name="flashVars" label="flashVars" description="Flash μεταβλητές σε ξεχωριστές γραμμές (πχ var=value)"></param>	
		<param type="textarea" rows="5" cols="50" name="attributes" label="attributes" description="Flash ιδιότητες σε ξεχωριστές γραμμές (πχ scale=noscale)"></param>
	</params>
</install>